Subject: Re: [lojban] pe'a & po'a fixed in jbofihe

From: "Mark E. Shoulson" <[email-masked]>
Date: 14 Sep 2000 02:54:33 -0000

>Mail-Followup-To: Lojban List <[email-masked]>
>User-Agent: Mutt/1.2i-nntp
>From: Richard Curnow <[email-masked]>
>Date: Tue, 12 Sep 2000 06:53:05 +0100
>
>
>coi rodo poi pilno la jbofi'e
>
>I've implemented the small fix required to make pe'a and po'a parseable.
>Since it's so small I'm waiting for something more beefy to fix before
>doing another 'full' release. The current fix is available under 'patch
>to development version' via the link http://go.to/jbofihe.

Erm, my ma'orste disagrees, but I seem to recall that pe'a was thrown into
UI, and fu'e/fu'o were used to make long scopes of figurativeness. Am I
misremembering?

~mark